<template>
  <div id="app">
    <Header/>
    <Product/>
  </div>
</template>

<script>
  import Product from './components/Product'
  import Header from './components/Header'

  export default {
    name: 'App',
    components: {
      Product,
      Header
    }
  }
</script>

<style>
  #app {
    margin: 50px auto 0;
    padding: 50px 0 80px;
    background-color: #f8f8f8;
    width: 1300px;
    font-family: 'Ubuntu', serif;
  }
</style>
